Application: gvSIG desktop - gvSIG feature requests #3547
Tool by default in editing mode at the toolbar
05/29/2015 02:03 PM - Mario Carrera

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Daniel Martinez

Category: Usability

Target version: 2.3.0-2411 (rev. org.gvsig.desktop-2.0.11B)

gvSIG version: 220 Add-on resolve version:
Keywords: 2310 Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

When we are editing a line layer, the "Insert polyline" and the other tools to insert linear elements should be shown by default. Now it's
showing the polygon tools (like "Insert polygon"), and user has to open the combo box to select the correct tool.

Associated revisions

Revision 42548 - 12/09/2015 06:16 PM - Daniel Martinez

refs #3547 First enabled tool is now selected by default. Maybe not needed lines are found in TOC.java, marked by FIXME and moved to
FPopupMenu.java

Revision 42550 - 12/10/2015 07:54 AM - Daniel Martinez

refs #3547 Eliminated log traces comitted by error

History

#1 - 06/16/2015 10:13 AM - Alvaro Anguix
- Priority changed from Normal to High
- Assignee set to Miguel Company

- Category changed from Vector editing to Usability

#2 - 06/29/2015 12:34 PM - Miguel Company
- Status changed from New to In progress

#3 - 06/29/2015 12:56 PM - Miguel Company

- Status changed from In progress to New

#4 - 11/02/2015 09:27 AM - Miguel Company

- Assignee changed from Miguel Company to Daniel Martinez

#5 - 12/09/2015 08:03 AM - Daniel Martinez
- Status changed from New to In progress

#6 - 12/09/2015 06:16 PM - Daniel Martinez

- Target version set to 2.3.0-2409 (rev. org.gvsig.desktop-2.0.115)
- Status changed from In progress to Fixed

05/17/2024 1/2




#7 - 12/15/2015 04:43 PM - Joaquin del Cerro Murciano
- Target version changed from 2.3.0-2409 (rev. org.gvsig.desktop-2.0.115) to 2.3.0-2411 (rev. org.gvsig.desktop-2.0.116)

#8 - 12/21/2015 12:28 PM - Alvaro Anguix
- Status changed from Fixed to Closed
